{

  "ConnectionStrings": {
    "LambertzDb": "Server=app03ac;Database=Lambertz;User ID=LA;Password=la;TrustServerCertificate=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
